/* .page-navbar .secondary-menu li:last-child a {
    border-right: 0;
    font-size: 1.4rem !important;
    color: #222 !important;
    font-weight: 500 !important;
} */
nav.navigation.pagination h2.screen-reader-text {
    display: none;
}
.icon-linkedin {
    background-image: url("../assets/img/linkedin-logo.svg");
    opacity: 0.4;
    width: 16px;
    height: 16px;
    position: relative;
    bottom: -2px;
}
main.bg-pattern-top.category-list-page .heading-group h4.heading.heading-lvl-2.text-gray {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.choseCategory {
    font-size: 16px;
    display: flex;
    align-items: center;
    order: 1;
}
.choseCategory p {
    margin: 0;
    margin-right: 10px;
    font-weight: 500;
}
select#categoryList {
    padding: 10px 25px;
    font-size: 14px;
    background-color: white;
    border: none;
    box-shadow: 0px 0px 43px 0px rgb(0 0 0 / 20%);
    border-radius: 8px;
}
@media screen and (max-width: 450px) {
    .choseCategory {
        margin-top: 20px;
    }
}
.product-tile-image-container {
    overflow: hidden;
}
.pagination.pagination-align-right .nav-links {
    padding: 10px 25px;
    font-size: 1.6rem;
    background-color: white;
    border: none;
    box-shadow: 0px 0px 43px 0px rgb(0 0 0 / 20%);
    border-radius: 8px;
}
.pagination.pagination-align-right .nav-links .page-numbers {
    padding: 5px;
    margin-right: 5px;
}
.pagination.pagination-align-right .nav-links .page-numbers:nth-last-child(1) {
    margin-right: 0px;
}
#menu-menu-glowne-en li .sub-menu,
#menu-menu-glowne li .sub-menu {
    /* display: none !important; */
    opacity: 0;
    transition: 300ms;
}
#menu-menu-glowne-en li,
#menu-menu-glowne li {
    position: relative;
}
#menu-menu-glowne-en li .sub-menu,
#menu-menu-glowne li .sub-menu {
    position: absolute;
    z-index: -1;
    top: 200%;
    left:  -10px;
    /* transform: translateX(-50%); */
    background-color: white;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);
    text-align: left;
    list-style: none;
    /* border-radius: 5px; */
    border-top: 5px solid #3097b9;
    padding-left: 0px;
    visibility: hidden;
    
}
#menu-menu-glowne-en li .sub-menu::before,
#menu-menu-glowne li .sub-menu::before {
    position: absolute;
    top: -8px;
    left: 30px;
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    border-top: 5px solid #3097b9;
    transform: rotate(45deg);
}
#menu-menu-glowne-en li .sub-menu li,
#menu-menu-glowne li .sub-menu li {
    margin: 0 0;
    white-space: nowrap;
    transition: 300ms;
    border-bottom: 1px solid #e8e8e8;
}
#menu-menu-glowne-en li .sub-menu li a,
#menu-menu-glowne li .sub-menu li a { 
    padding: 5px 60px 5px 15px !important;
    display: block;
}
#menu-menu-glowne-en li .sub-menu li:nth-last-child(1),
#menu-menu-glowne li .sub-menu li:nth-last-child(1) {
    border-bottom: none;

}
#menu-menu-glowne-en li .sub-menu li:hover,
#menu-menu-glowne li .sub-menu li:hover {
    background-color: #3097b9; 
    color: white;

}
#menu-menu-glowne-en li:hover,
#menu-menu-glowne li:hover {
    overflow: hidden;
} 
#menu-menu-glowne-en li:hover,
#menu-menu-glowne li:hover { 
    overflow: unset;
}
#menu-menu-glowne-en > li:hover .sub-menu,
#menu-menu-glowne > li:hover .sub-menu { 
    display: block;
    opacity: 1;
    z-index: 1;
    top: 130%;
    visibility: unset;
}
@media screen and (max-width: 768px) {
    #menu-menu-glowne-en > li .sub-menu,
    #menu-menu-glowne > li .sub-menu {
        display: none !important;
    }
}